moeoEasyEA::eoDummySelect(3)

NAME
moeoEasyEA::eoDummySelect - a dummy select

SYNOPSIS

#include <moeoEasyEA.h>

Inherits eoSelect< MOEOT >.

  Public Member Functions
void operator() (const eoPop< MOEOT > &, eoPop< MOEOT > &)
the dummy functor

Detailed Description

  template<class MOEOT> class moeoEasyEA< MOEOT >::eoDummySelect
a dummy select

Definition at line 204 of file moeoEasyEA.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.